=== debian/changelog ===
cage (0.1.4-3) unstable; urgency=medium

  * Add patches to build with wlroots 0.15 (thanks to jbicha, Closes: #1008350)
  * Drop filenamemangle option from d/watch
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Sun, 03 Apr 2022 19:27:37 +0200

cage (0.1.4-2) unstable; urgency=medium

  * Fix d/watch
  * Add upstream signing key

 -- Birger Schacht <birger@debian.org>  Tue, 28 Dec 2021 10:05:58 +0100

cage (0.1.4-1) unstable; urgency=medium

  * Initial packaging (Closes: #927899)

 -- Birger Schacht <birger@debian.org>  Thu, 16 Dec 2021 12:19:06 +0100
