=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/v?(\d\S+)\.tar\.gz/releases\/download\/$1\/cage-$1\.tar\.gz\.sig/ \
 https://github.com/Hjdskes/cage/releases .*/archive/refs/tags/v?(\d\S+)\.tar\.gz
