## cage 0.1.4+20230724

=== debian/changelog ===
cage (0.1.4+20230724-1) unstable; urgency=medium

  * Package latest upstream sources (Closes: #1041851)
  * Drop backported patches
  * Update all references to new git repository
  * d/control:
   + Bump standards-version to 4.6.2 (no changes required)
  * d/changelog:
   + Bump years

 -- Birger Schacht <birger@debian.org>  Mon, 24 Jul 2023 14:26:42 +0200

cage (0.1.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on wayland-protocols.

  [ Birger Schacht ]
  * Adapt d/watch to use gitmode
  * Bump Standards-Version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Wed, 12 Oct 2022 15:54:08 +0200
