=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  libwlroots-dev (>= 0.14.0),
- wayland-protocols (>= 1.14),
+ wayland-protocols,
  libwayland-server0,
  libpixman-1-dev,
  libxkbcommon-dev,
  scdoc,
  meson,
  pkgconf,
-Standards-Version: 4.6.0.1
-Homepage: https://github.com/Hjdskes/cage
+Standards-Version: 4.6.2
+Homepage: https://github.com/cage-kiosk/cage
 Vcs-Browser: https://salsa.debian.org/swaywm-team/cage
 Vcs-Git: https://salsa.debian.org/swaywm-team/cage.git
 Rules-Requires-Root: no
