=== debian/changelog ===
cage (0.1.5+20240127-2build1) noble; urgency=high

  * No change rebuild against libwlroots12t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:58:00 +0200

cage (0.1.5+20240127-2) unstable; urgency=medium

  * Add xwayland to Dependencies (Closes: #1063495)

 -- Birger Schacht <birger@debian.org>  Fri, 09 Feb 2024 08:32:52 +0100

cage (0.1.5+20240127-1) unstable; urgency=medium

  * Upload updated unrelease upstream sources for wlroots 0.17
    compatibility (Closes: #1058495)
  * d/rules: change meson option from `true` to `enabled`
  * d/copyright: bump years
  * d/control: set and update build-dep version constraints

 -- Birger Schacht <birger@debian.org>  Sat, 27 Jan 2024 10:44:53 +0100
