=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: cage
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libwlroots-dev (>= 0.14.0),
- wayland-protocols,
+ libwlroots-dev (>= 0.17.0),
+ wayland-protocols (>= 1.14.0),
  libwayland-server0,
  libpixman-1-dev,
  libxkbcommon-dev,
@@ -23,7 +24,8 @@
 Architecture: any
 Depends:
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ xwayland
 Description: Kiosk compositor for Wayland
  Cage is a kiosk compositor for Wayland. A kiosk is a window manager (in the
  X11 world) or compositor (in the Wayland world) that is designed for a user
