=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dxwayland=true #--buildtype=debug
+	dh_auto_configure -- -Dxwayland=enabled #--buildtype=debug
