=== debian/changelog ===
cage (0.2.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Thu, 26 Dec 2024 15:07:29 +0100

cage (0.2.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1081391)
  * d/control: bump wlroots build dependency
  * d/rules: drop dh_auto_configure override (it was only used for the
    xwayland compile time option, which does not exist anymore)

 -- Birger Schacht <birger@debian.org>  Mon, 07 Oct 2024 16:06:52 +0200
