=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: cage
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libwlroots-dev (>= 0.17.0),
+ libwlroots-0.18-dev (>= 0.18.0),
  wayland-protocols (>= 1.14.0),
  libwayland-server0,
  libpixman-1-dev,
