=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
 https://github.com/cage-kiosk/cage refs/tags/v?(\d\S+)
