=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libwlroots-0.18-dev (>= 0.18.0),
+ libwlroots-0.19-dev (>= 0.19.0),
  wayland-protocols (>= 1.14.0),
  libwayland-server0,
  libpixman-1-dev,
